html {
	height:100%;
}

html,
body,
table {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
}
body {
	margin:0px;
	height:100%;
	background-color:#FFFFFF;
}

table, td, p {
	color:#666666;
	font-size: 10px;
}

a:link, a:visited {
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}

a:hover, a:active {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

h1, .h1
{
	font-size: 14px;
	color:#003366;
	font-weight:normal;
}

form
{
	border-width:0;
	margin:0;
	padding:0;
}

.miniature, .tn, .thumbnail {
	border: 1px solid #CCCCCC;
	margin: 0px 5px 0px 5px;
}

.input, .textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	background-color:#FFFFFF;
	border: 1px solid #666666;
	width:100%;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color:#FFFFFF;
	border: 1px solid #666666;
}

.normal
{
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#navigation {
	background-color:#003366;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align:left;
}

#navigation ul li {
	float: left;
}

#navigation ul li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
	font-size:12px;
	background:#003366;
	color:#DEDFDF;
	padding: 18px 10px 4px 10px;
	line-height: 14px;
}

#navigation ul li.active a,
#navigation ul li.selected a,
#navigation ul li a:hover {
	text-decoration:none;
	background-color:#FFCC33;
	color:#003366;
}


#nav_left {
	width:100%;
	max-width:173px;
	height:19px;
	background-color:#003366;
}
#nav_left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav_left ul li {
}

#nav_left li a {
	display: block;
	color:#ECEAEA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;
	padding:3px 5px 5px 16px;
	background-image:url(custom/images/bg_nav_left.gif);
	background-repeat:no-repeat;
	background-position:left top;
	border-bottom:1px solid #97A7C1;
}

#nav_left > ul > li.active > a,
#nav_left > ul > li.selected > a,
#nav_left > ul > li > a:hover {
	display: block;
	color:#FFCC33;
	text-decoration:none;
	width:100%;
	max-width:152px;
	background:url(custom/images/bg_nav_left_selected.gif) no-repeat left top;
}

#nav_left a.selected {
	display: block;
	text-decoration:none;
	color:#FFCC33;
	padding:3px 5px 5px 16px;
	width:100%;
	max-width:152px;
	background-image:url(custom/images/bg_nav_left_selected.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
#nav_left ul ul {
	display: none;
}
#nav_left ul li.active > ul,
#nav_left ul li.selected > ul {
	display: block;
	background: #ECEAEA;
}
#nav_left ul ul li a {
	display: block;
	background: #ECEAEA;
}

.admin_nav_left {
	width:100%;
	max-width:173px;
	height:19px;
	background-color:#003366;
	padding-left:5px;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFCC33;
	width:100%;
	max-width:152px;
	border-bottom:1px solid #97A7C1;}

#nav_left ul ul {
	border-left:1px solid #121A5B;
	border-right:1px solid #121A5B;
	background:#ECEAEA;
}

#nav_left ul ul li {
	font-size:10px;
	font-weight:normal;
	background:none;
}

#nav_left ul ul li a {
	display: block;
	text-decoration:none;
	text-transform: none;
	color:#919294;
	padding:3px 5px 5px 20px;
	background: none;
}
#nav_left ul ul li.active a,
#nav_left ul ul li.selected a,
#nav_left ul ul li a:hover {
	text-decoration:none;
	color:#355489;
}

#admin_sub_nav_left {
	width:100%;
	max-width:185px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-left:1px solid #121A5B;
	border-right:1px solid #121A5B;
	background-color:#ECEAEA;
	background-image:none;
	border-bottom-width:0;
	padding:5px 5px 5px 20px;
}

#admin_sub_nav_left td {
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-image:none;
	border-bottom-width:0;
	width:100%;
	max-width:152px;
	padding:5px 5px 5px 20px;
}

#admin_sub_nav_left td a {
	display: block;
	text-decoration:none;
	color:#919294;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px 5px 5px 20px;
	width:100%;
	max-width:152px;
	background-image:none;
	border-bottom-width:0;
	padding:5px 5px 5px 20px;
}

#admin_sub_nav_left td a:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#355489;
	width:100%;
	max-width:152px;
	background-image:none;
	border-bottom-width:0;
	padding:5px 5px 5px 20px;
}

#admin_sub_nav_left td a.selected {
	display: block;
	text-decoration:none;
	color:#355489;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 5px 5px 20px;
	width:100%;
	max-width:152px;
	background-image:none;
	border-bottom-width:0;
}


.content {
	border:1px solid #121A5B;
	background-color:#FFFFFF;
	vertical-align:top;
	padding:25px 6px 15px 8px;
	font-size: 10px;
	color:#666666;
}

a.linkmail:link, a.linkmail:visited {
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}

a.linkmail:hover, a.linkmail:active {
	font-size: 10px;
	color: #003366;
	text-decoration: underline;
}

.content_title {
	font-size: 11px;
	color:#666666;
	background-color: #FFCC33;
	width: 100%;
}

a.content_title:link, a.content_title:visited, a.content_title:active {
	font-size: 11px;
	color:#666666;
	text-decoration:none;
	border:0;
	padding:0;
}

a.content_title:hover {
	font-size: 11px;
	color:#333333;
	text-decoration:underline;
	border:0;
	padding:0;
}

.content_text {
	font-size: 10px;
	color:#666666;
}

.contentseparator {
	height:10px;
}

.detail, a.detail:link, a.detail:visited, a.detail:hover, a.detail:active {
	font-size: 9px;
	color: #003366;
	text-decoration: none;
}

.detail, a.detail:link, a.detail:visited, a.detail:hover, a.detail:active {
	font-size: 9px;
	color: #003366;
	text-decoration: none;
}

span.agencymum, span.agencymum a {
	font-size: 9px;
	color: #ECEAEA;
	text-decoration: none;
	font-weight: lighter;
}


a.entrance:link, a.entrance:visited, a.entrance:hover, a.entrance:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}


#footer {
	background-color:#355489;
}
#footer a {
	color: #fff;
	display: inline-block;
	line-height: 20px;
	font-size: 9px;
}
#footer a img {
	vertical-align: middle;
}


/*--------------------------------------------------------------------------------------------------------------*/
/*--------- WEBCORE STYLES -------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------*/


.normal
{
	font-size: 10px;
	color:#666666;
}
.footer
{
	font-size: 7pt;
	color: white;
}
.warn
{
	font-size: 8pt;
	color: red;
}
input, select, textarea
{
	font-size: 8pt;
	color: #61758f;

}

.bordertable
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
}
.tableheader
{
	font-weight: bold;
	font-size: 8pt;
	color: #61758f;
	border-bottom: gray 1px solid;
	height: 20px;
	background-color: whitesmoke;
}
.tablefooter
{
	font-size: 7pt;
	color: #61758f;
}
.tabactive
{
	border-right: gray 1px solid;
	padding-right: 10px;
	border-top: gray 1px solid;
	padding-left: 10px;
	font-weight: bold;
	height: 21px;
	background-color: gainsboro;
}
.tabinactive
{
	background-color: whitesmoke;
	padding-right: 10px;
	padding-left: 10px;
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	font-weight: bold;
	height: 20px;
}
.tabbar
{
	border-bottom: gray 1px solid;
	height: 10px;
	background-color: whitesmoke;
}
.smalltabactive
{
	border-right: gray 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	height: 16px;
	background-color: gainsboro;
}
.smalltabinactive
{
	background-color: whitesmoke;
	padding-right: 4px;
	padding-left: 4px;
	border-right: gray 1px solid;
	height: 16px;
}
.smalltabbar
{
	border-bottom: silver 1px solid;
	height: 6px;
	background-color: whitesmoke;
}
.toolbaractive
{
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	
	font-weight: bold;
	width: 100%;
	background-color: gainsboro;
}
.toolbarinactive
{
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	
	font-weight: bold;
	width: 100%;
	background-color: whitesmoke;
}
.separator
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: gray;
	border-bottom-style: none;
}
.header1
{
	font-weight: bold;
	font-size: 13pt;
	color: #61758f;
	line-height: 24pt;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.header2 {
	font-size: 12pt;
	font-weight: bold;
	color: #61758f;
	line-height: 20pt;
}
.header3 {
	font-size: 9pt;
	font-weight: bold;
}
.header4
{
	border-top: #cccccc 1px dotted;
	font-weight: bold;
	font-size: 8pt;
	width: 100%;
	color: dimgray;
	border-bottom: #cccccc 1px dotted;
	background-color: #fafafa;
}
.header5 {
	font-size: 8pt;
	font-weight: bold;
}
.header6 {
	font-size: 7pt;
	font-weight: bold;
}

.quickeditregion
{
	margin: 3px;
	border-right: #ff0033 2px inset;
	border-top: #ff0033 2px inset;
	border-left: #ff0033 2px inset;
	border-bottom: #ff0033 2px inset;
}
.quickeditregionheader
{
	border-right: black 1px inset;
	border-top: black 1px inset;
	font-weight: bold;
	font-size: 8pt;
	margin: 0px;
	border-left: black 1px inset;
	width: 100%;
	color: gray;
	border-bottom: black 1px inset;
	font-family: Arial;
	background-color: #ccffff;
}
.quickeditmodule
{
	margin: 3px;
	border-right: #ff0033 1px dotted;
	border-top: #ff0033 1px dotted;
	border-left: #ff0033 1px dotted;
	border-bottom: #ff0033 1px dotted;
}



/* Cookie Bar */

#body .cc-window {
    color: white;
    font-size: 12px;
    background-color: rgba(0,0,0,0.8);
}

    #body .cc-window .cc-link {
        color: inherit;
    }

        .cc-window .cc-link:hover, #body .cc-window .cc-link:active, #body .cc-window .cc-link:focus {
            color: #003366;
        }

    #body .cc-window .cc-btn {
        display: block;
        text-align: center;
    }

    #body .cc-window a.cc-dismiss {
        background-color: #003366;
        color: white;
        font-size: 12px;
    }

        #body .cc-window a.cc-dismiss:hover {
            background-color: white;
            color: #003366;
            font-size: 12px;
        }


    #body .cc-window .cc-allow {
        color: white;
        font-size: 16px;
        background-color: #636262;
    }


.privacy {
    background-color: #ebeaea;
    border-radius: 25px;
    padding: 20px;
    color: #666;
}
